/****************  预审  ****************/
/* 顶部返回按钮 */
.jm-back-icon {
    display: block;
    float: left;
}
.jm-back-icon i {
    display: block;
    width: 11px;
    height: 18px;
    background: url("../img/gather-icon.png") no-repeat;
    background-position: -324px 1px;
    margin: 15px 10px 0 0;
}
/* 预审启动-项目资料 */
.ys-left-txt {
    margin-right: 10px;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}
.ys-rig-txt {
    margin-left: 10px;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}
.reset-ys-con {
    margin-top: 20px !important;
}
.ys-tit-left p {
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #333;
}
.ys-tit-left span {
    display: block;
    float: left;
    font-size: 14px;
    color: #666;
}
.ys-tit-left i {
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    background: url("../img/ys-icon.png") no-repeat;
}
.left-xm-icon {
    background-position: 0 0 !important;
}
.ys-title {
    padding: 20px 20px 10px 20px;
    border-bottom: 1px solid #eff0f1;
    position: relative;
}
.ys-tit-rig {
    float: right !important;
}
.ys-tit-rig a {
    float: right;
    margin-left: 10px;
}
.ys-tit-rig span {
    display: block;
    float: right;
    font-size: 14px;
    color: #fe8c26;
    margin-left: 10px;
}
.ys-tit-rig p {
    float: right;
    font-size: 14px;
    font-weight: bold;
    color: #fe8c26;
}
/* 预审资料图标 */
.rig-ys-icon {
    background-position: -79px 0 !important;
}
/* 审核意见 */
.ys-input-div {
    padding: 20px 20px 25px 25px;
    border-bottom: 1px solid #eff0f1;
}
.portrait {
    width: 50px;
    float: left;
    text-align: center;
}
.portrait i {
    display: block;
    float: left;
    margin-left: 5px;
    margin-bottom: 5px;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    overflow: hidden;
    text-align: center;
}
.portrait i img {
    width: 100%;
    height: auto;
}
.portrait span {
    display: block;
    width: 50px;
    height: 15px;
    font-size: 12px;
    color: #666;
    display: block;
    float: left;
    margin-left: -5px;
    overflow: hidden;
}
.ys-input-text {
    float: right;
}
.ys-text-list1 {
    width: 470px;
    height: 120px;
    border: 1px solid #d8dee1;
    padding: 10px;
    line-height: 20px;
    font-size: 12px;
    color: #666;
    display: block;
}
.ys-input-text a {
    display: block;
    float: right;
    width: 50px;
    height: 25px;
    line-height: 25px;
    margin-top: 10px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    background-color: #fe8c26;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
input[disabled], textarea[disabled] {
    background-color: #fafafa;
}
.disabled-border {
    border: 1px solid #ededed !important;
}
/* 暂无其他意见 */
.other-tit {
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    border-bottom: 1px solid #eff0f1;
}
.other-tit p {
    font-size: 12px;
    color: #999;
}
/* 切换选项标题 */
.ys-tab-tit {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #eff0f1;
}
.ys-tab-tit ul {
    padding-left: 10px;
    margin: 0;
    list-style: none;
}
.ys-tab-tit ul li {
    float: left;
    width: auto;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    font-size: 12px;
    color: #666;
    font-weight: bold;
    display: block;
}
.ys-tab-tit ul li.on{
    color: #fe8c26;
    background: url("../img/ys-up-icon.jpg") no-repeat;
    background-position: 50% 34px;
}
.ys-line {
    font-weight: normal !important;
    color: #ddd;
    float: left;
}
/* 顶部左侧图标 */
.top-state-btn {
    float: left;
    margin: 5px 0 0 30px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #d8dee6;
    padding: 5px 10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
} 
.top-state-btn i {
    display: block;
    width: 14px;
    height: 14px;
    background: url("../img/ys-icon.png") no-repeat;
    background-position: -158px -2px;
    float: left;
    margin-top: 3px;
}
.top-state-btn span {
    display: block;
    float: left;
    margin-top: -5px;
    margin-left: 5px;
    font-size: 12px;
    color: #666;
    font-weight: bold;   
}
/* 顶部右边图标 */
.ys-vote {
    width: 100px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #d8dee1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px; 
    position: relative;
}
.ys-vote p {
    margin-left: 50px;
    font-size: 14px;
    color: #666;
}
.ys-vote-icon {
    top: 8px;
    left: 20px;
    background: url("../img/ys-icon.png") no-repeat !important;
    background-position: -363px 0px !important;
}
.ys-about-people {
    top: 4px;
    left: 7px;
    background: url("../img/ys-icon.png") no-repeat !important;
    background-position: -233px 0px !important;
}
.ys-about-road {
    top: 4px;
    left: 7px;
    background: url("../img/ys-icon.png") no-repeat !important;
    background-position: -301px 0px !important;
}
/* 退回标签 */
.back-tag {
    height: 20px;
    line-height: 15px;
    padding: 3px 15px;
    background-color: #f95d5d;
    text-align: center;
    position: absolute;
    top: -10px;
    left: 0;
}
.back-tag span {
    font-size: 12px;
    color: #fff;
}
/* 预约派单 */
.ys-order-padding {
    padding-top: 67px;
    padding-bottom: 80px;
}
.make-order {
    display: block;
    width: 160px;
    height: 120px;
    margin: 0 auto;
    padding-top: 20px;
    background-color: #fe8c26;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px; 
}
.make-order p {
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    margin-top: 10px;
}
.ensure-bg-color {
    background-color: #fe9500 !important;
}
/* 退回资料弹出框 */
.item-data-list {
    margin: auto;
    display: table;
}
.item-data-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.item-data-list ul li {
    float: left;
    background-color: #eee;
}
.item-data-list ul li a {
    display: block;
}
.item-data-a {
    position: relative;
}
.item-data-back {
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #fe8c26;
    padding: 3px 10px;
    text-align: center;
    font-size: 12px;
    color: #fff;
}
.item-data-border {
    border: 1px solid #fe8c26;
}
.item-data-list li:nth-child(2) {
    margin-left: 20px;
}
.item-data-list li:nth-child(3) {
    margin-left: 20px;
}
/* 录入预审资料 */
/* 共用部分左边图片 */
.left-carousel-img {
    background-color: #fff;
    padding: 20px 0 0 20px;
}
.reset-bottom-img {
    height: 80px !important;
}
.reset-bottom-img .swiper-wrapper {
    margin-left: -340px;
}
.reset-bottom-img .swiper-slide{
    width: 90px !important;
    height: auto !important;
}
.ys-prev-icon {
     background-size: 50% !important;
     left: 0 !important;
     opacity: 1 !important;
}
.ys-next-icon {
     background-size: 50% !important;
     right: 0 !important;
}
.reset-icon-position {
    width: 97.5%;
    position: relative;
}
.swiper-container {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    background-size: cover;
	background:url(../img/ys-slider-img.png) center center;
}
.gallery-top {
    height: 80%;
    width: 100%;
}
.gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}
.gallery-thumbs .swiper-slide {
    width: 25%;
    height: 100%;
}
.gallery-thumbs .swiper-slide-active {
    border: 2px solid #fe8c26;
    position: relative;
}
.add-img-div {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 50px;
    line-height: 50px;
    background-color: #505050;
    z-index: 99;
}
.add-img-div p {
    font-size: 12px;
    color: #ccc;
    float: left;
    margin-left: 20px;
}
.add-img-div font {
    font-size: 16px;
    color: #ccc;
    margin-right: 5px;
}
.add-img-btn {
    display: block;
    float: right;
    width: 90px;
    height: 30px;
    line-height: 30px;
    padding-left: 35px;
    background-color: #e8e8e8;
    margin: 10px 10px 0 0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px; 
    position: relative;
}
.add-img-btn i {
    display: block;
    width: 22px;
    height: 18px;
    background: url("../img/gather-icon.png") no-repeat;
    background-position: -99px 2px;
    position: absolute;
    top: 5px;
    left: 8px;
}
.add-img-btn span {
    color: #666;
    font-size: 12px;
    font-weight: bold;
}
.delete-img  { display:none;}
.swiper-slide:hover .delete-img {
    display: block;
    width: 18px;
    height: 18px;
    line-height: 18px;
    background-color: #666;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    color: #e0e0e0;
    font-size: 16px;
    text-align: center;
    position: absolute;
    top: -9px;
    right: -9px;
}
.delete-img:link, .delete-img:visited, .delete-img:hover, .delete-img:active {
    color: #e0e0e0;
}
.pic_btn { margin-left:20px; float:left;}
.pic_btn a { display:inline-block; height:30px; line-height:30px; padding:0 5px; color:#999; margint:0 5px; cursor:pointer;}

/* 股份统计 */
.statis-icon {
    display: block;
    width: 32px;
    height: 28px;
    background-color: #fff;
    position: absolute;
    top: 5px; 
    right: 5px;
    z-index: 99;
    background-image: url("../img/statis-icon.png");
    background-repeat: no-repeat;
    background-position: 11px 8px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.gf-statis-div {
    width: 260px;
    height: auto;
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 99;
    background-color: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.reset-statis-height {
    height: 400px;
}
.gf-statis-tit {
    height: 40px;
    line-height: 40px;
    position: relative;
    border-top: 1px solid #e3e5e6;
}
.gf-statis-tit:first-child{
    border:0;
}

.gf-statis-tit a {
    display: block;
    position: absolute;
    right: 15px;
    top: 0;
    color: #bbb;
    font-size: 20px;
}
.gf-statis-tit p {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    float: left;
    padding-left: 15px;
    margin-bottom: 0 !important;
}
.gf-statis-div ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.gf-statis-div ul li {
    float: left;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    border-top: 1px solid #e3e5e6;
}
.gf-statis-div ul li:first-child {
    width: 115px;
    text-align: left;
    color: #999;
    font-weight: bold;
    padding-left: 15px;
    overflow: hidden;
}
.gf-statis-div ul li:nth-child(2) {
    width: 100px;
    text-align: left;
    color: #666;
    overflow: hidden;
}
.gf-statis-div ul li:last-child {
    width: 45px;
    text-align: left;
    color: #666;
    padding-right: 15px;
    overflow: hidden;
}
.gf-total-ul li:first-child {
    width: 130px !important;
}
.gf-total-ul li:last-child {
    width: 130px !important;
    text-align: right !important;
    padding-right: 20px !important;
}
/* 共用部分右边文字录入 */
.rig-type-in-margin {
    margin-top: 10px;
}
.rig-type-in-txt {
    background-color: #fff;
    padding: 20px 0 20px 20px;
    position: relative;
}
.rig-type-in-tit a {
    display: block;
    color: #5498eb;
    font-size: 12px;
    position: absolute;
    top: 1px;
    left: 100px;
}
.rig-type-in-padding .mCustomScrollBox {
    overflow: inherit !important;
}
.reset-select-width {
    width: 100% !important;
    margin-bottom: 15px;
}
.rig-type-in-tit {
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    background-color: #f2f4f5;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    position: relative;
	margin:10px 0;
}
.type-control-txt {
    height: 80px;
    line-height: 80px;
    margin-top: 10px;
    background-color: #fafafa;
    border: 1px solid #ededed;
    text-align: center;
}
.type-control-txt p {
    color: #999;
    font-size: 12px;
}
.reset-rig-bg-height {
    height: 45px;
}
.rig-type-yeliow-bg {
    padding:15px 0 5px 20px;
    margin-top: 10px;
    background-color: #fcf5e7;
}
.rig-type-yeliow-bg p {
    color: #666;
    font-size: 12px;
}
.rig-type-yeliow-bg font {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
}
.type-gray-bg-delete {
    background-color: #f2f2f2;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
}
.type-gray-bg-tit {
    height: 30px;
    line-height: 30px;
    margin-bottom: 15px;
    border-bottom: 1px solid #dcdfe0;
    position: relative;
}
.type-gray-bg-tit p {
    color: #666;
    font-size: 12px;
    font-weight: bold;
}
.type-gray-bg-tit a ,.type-gray-close{
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    color: #bbb;
    font-size: 20px;
}
.type-select-div {
    display: block;
    width: 112%;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    color: #666;
    font-size: 12px;
    border: 1px solid #d8dee1;
}
.type-add-btn-margin {
    margin-left: 20px;
}
.type-add-btn {
    display: block;
    width: 70px;
    height: 30px;
    line-height: 30px;
    background-color: #fff;
    border: 1px solid #dcdcdc;
    text-align: center;
    margin-bottom: 20px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.type-add-btn p {
    color: #fe8c26 !important;
    position: relative;
    padding-left: 15px;
}
.type-add-btn font {
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    top: -2px;
    left: 10px;
}
.type-gray-input {
    width: 115% !important;
}
.reset-type-in-margin {
    margin-top: 75px;
}
.type-top-line-tit {
    line-height: 30px;
}
.orange-div {
    width: 2px;
    height: 13px;
    background-color: #fe8c26;
    float: left;
    margin: 18px 5px 0 0;
}
.type-top-line-tit p {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    float: left;
    margin-bottom: 0 !important;
}
.type-top-line-div {
    border-top: 1px solid #e6e6e6;
}
.type-common-div {
    background:#fff;
	border: 1px solid #fff;
    border-bottom: 1px solid #ededed;
    padding: 20px;
}
.type-common-border-div, .type-common-div:hover {
    border: 1px dashed #fe8c26 !important;
}
.type-common-div:hover .type-common-tit i {
    background-position: -199px 0 !important;
}
.type-common-border-div .type-common-tit i {
    background-position: -199px 0 !important;
}
.type-common-tit {

    line-height: 20px;
    position: relative;
}
.type-common-tit i {
    position: absolute;
    top: 12px;
    left: 20px;
    z-index: 99;
    width: 20px;
    height: 18px;
    background-position: -263px 0;
}
.type-common-tit p {
    color: #999;
    font-size: 14px;
	margin-bottom:0;
}
.type-common-con {
    padding: 20px 20px 0 20px;
}
.half-margin-rig {
    margin-right: 30px;
}
.type-common-con p {
    color: #666;
    font-size: 12px;
}
.type-common-con input {
    width: 115%;
    height: 30px;
    border: 1px solid #d8dee1;
    padding-left: 5px;
    color: #666;
    font-size: 12px;
}
.type-half-div {
    margin-bottom: 15px;
}
.type-total-div {
    margin-bottom: 5px;
}
.type-total-div input {
    width: 100% !important;
    margin-bottom: 10px;
}
.type-total-div textarea {
    width: 100%;
    height: 60px;
    line-height: 18px;
    border: 1px solid #d8dee1;
    color: #666;
    font-size: 12px;
    resize: none;
    padding: 5px;
    margin-bottom: 5px;
}
.unit {
    width: 115%;
    height: 30px;
    line-height: 30px;
    border: 1px solid #d8dee1;
    background-color: #fff;
} 
.unit input {
    border: none !important;
    width: 75%;
    height: 28px;
    line-height: 28px;
    float: left;
    background: none;
}
.type-half-div p {
    width: 115%;
}
.unit p {
    width: auto !important;
    float: left;
    margin-left: 5px;
    color: #bbb;
    font-size: 12px;
    margin-bottom: 0 !important;
}
.jScrollbar {
    height: 209px;
    overflow: hidden;
    position: relative;
}
.jScrollbar .jScrollbar_mask {
    width: 100%;
    position: relative;
    top: 0;
    float: left;
}
.jScrollbar .jScrollbar_draggable {
    float: left;
    width: 5px;
    height: 100%;
    overflow: hidden;
    background: none;
    background-color: #f7f7f8;
    margin-left: 30px;
    position: absolute;
    right: 0;
    top: 0;
}
.jScrollbar .jScrollbar_draggable a.draggable {
    position: relative;
    background-color: #d5d9dd;
    display: block;
    height: 115px;
    width: 5px;
    margin-left: 0;
    cursor: pointer;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.db-gray-add {
    margin-bottom: 10px;
}
.db-gray-add span {
    display: block;
    height: 30px;
    line-height: 30px;
    color: #666;
    font-size: 12px;
}
.db-type-in {
    height: 50px;
    line-height: 50px;
    background-color: #f2f2f2;
    margin-bottom: 1px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}
.db-type-in a {
    display: block;
    position: absolute;
    right: 7px;
    top: 0;
    color: #bbb;
    font-size: 20px;
}
.db-type-in p {
    float: left;
    color: #666;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0 !important;
}
.db-type-in input {
    width: 50%;
    float: left;
    margin-top: 10px;
    margin-left: 20px;
    line-height: 28px;
}
/* 选项框 */
.reset-label {
    font-size: 12px;
    color: #666;
    font-weight: bold;
}
.occupy {
    display: inline-block;
    margin-left: 160px;
} 
.checkbox-position {
    position: relative;
}
.check-seclect {
    position: absolute;
    top: -4px;
    left: 100px;
}
.reset-type-select-div {
    height: 24px !important;
    line-height: 24px !important;
}
.checkBoxCase input[type='checkbox'] {
    margin: 5px 0 0 0 !important;
}
.checkbox-position input[type='checkbox']:before{
    display: inline-block;
    content: '';
    width: 15px;
    height: 15px;
    background: url("../img/check.png") no-repeat;
    cursor: pointer;
}
.checkbox-position input[type='checkbox']:checked:before{
    display: inline-block;
    content: '';
    width: 15px;
    height: 15px;
    background: url("../img/click-check.png") no-repeat;
    cursor: pointer;
}
.check-able {
    text-align: center;
    font-size: 14px;
    color: #999;
    background-color: #f7f7f7;
    padding: 30px 0;
    margin-top: 30px;
}
/* 地址选择 */
._citys { 
    display: inline-block; 
    border: 1px solid #d8dee1; 
    padding: 5px; 
    position: relative; 
    left: 9px;
    background-color: #fff;
}
._citys span { 
    color: #56b4f8; 
    height: 15px; 
    width: 15px; 
    line-height: 15px; 
    text-align: center; 
    border-radius: 3px; 
    position: absolute; 
    right: 10px; 
    top: 10px; 
    border: 1px solid #56b4f8; 
    cursor: pointer; 
    display: none;
}
._citys0 { 
    width: 100%; 
    height: 34px; 
    display: inline-block; 
    border-bottom: 2px solid #fe8c26; 
    padding: 0; 
    margin: 0; 
}
._citys0 li { 
    display: inline-block; 
    line-height: 32px; 
    font-size: 12px; 
    width: 80px; 
    text-align: center; 
    cursor: pointer; 
}
.citySel { 
    background-color: #fff;
    border: 2px solid #fe8c26;
    border-bottom: none;
    color: #fff !important; 
    color: #666 !important;
    font-size: 12px;
}
._citys1 { 
    width: 100%; 
    display: inline-block; 
    padding: 10px 0; 
}
._citys1 a { 
    height: 20px; 
    display: inline-block; 
    color: #666; 
    margin-left: 15px; 
    margin-right: 14px; 
    margin-top: 3px; 
    line-height: 20px; 
    text-align: center; 
    cursor: pointer; 
    font-size: 12px; 
    overflow: hidden; 
}
._citys1 a:hover { 
    color: #666;  
}
.AreaS { 
    background-color: #56b4f8 !important; 
    color: #fff !important; 
}
.city-bg-icon {
    background: url("../img/local-icon.png") no-repeat;
    background-position: 258px -25px;
    background-color: #fff;
}
.time-bg-icon {
    background: url("../img/local-icon.png") no-repeat;
    background-position: 109px 7px;
    background-color: #fff;
}
/* 返回顶部按钮 */
.return-top-btn {
    display: block;
    position: absolute;
    right: -40px;
    top: 0;
    z-index: 99;
    width: 38px;
    height: 40px;
    background-color: #f2f4f5;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
} 
.return-top-btn span {
    color: #999;
    font-size: 12px;
    font-weight: bold;
}
.return-top-btn i {
    display: block;
    width: 10px;
    height: 6px;
    background: url("../img/gather-icon.png") no-repeat;
    background-position: -155px -3px;
    margin: 10px auto 2px auto;
}
/* 项目资料审核 */
.xm-text-p {
    color: #999 !important;
    font-size: 12px !important;
    line-height: 20px !important;
    margin-bottom: 0 !important;
}
.xm-text-con {
    padding-top: 10px !important; 
    padding-bottom: 10px !important;
}
.xm-select-option {
    position: absolute;
    right: 19%;
    top: 7px;
    width: 60px;
    height: 25px;
    line-height: 23px;
    padding-left: 5px;
    color: #666;
    font-size: 14px;
    border: 1px solid #d8dee1;
}
.up-down-outside {
    position: absolute;
    right: 10px;
    top: 15px;
    width: 15px;
    height: 10px;
}
.up-down-icon {
    display: block;
    position: absolute;
    left: 0 !important;
    width: 15px;
    height: 10px;
    background: url("../img/up-down-icon.png") no-repeat;
    background-position: -26px 2px;
}
.caution-icon {
    background: url("../img/click-select.jpg") no-repeat;
    background-position: 235px 7px;
    background-color: #fff;
    cursor: pointer;
}
.caution-icon-div {
    position: absolute;
    top: 57px;
    left: 0;
    z-index: 999;
    background-color: #fff;
    padding: 5px 13px 0 7px;
    border: 1px solid #d8dee1;
    border-top: none;
}
.caution-icon-div input {
    width: auto !important;
    height: auto !important;
    float: left !important;
}
.caution-icon-div label {
    display: block;
    width: 100%;
    line-height: 25px;
    margin-left: 18px;
    font-weight: normal !important;
}
.caution-icon-div input[type='checkbox']:before{
    display: inline-block;
    content: '';
    width: 15px;
    height: 15px;
    background: url("../img/click-check.png") no-repeat;
    cursor: pointer;
}
.caution-icon-div input[type='checkbox']:checked:before{
    display: inline-block;
    content: '';
    width: 15px;
    height: 15px;
    background: url("../img/check.png") no-repeat;
    cursor: pointer;
}
.veto-tips {
    display: block;
    position: absolute;
    top: 0;
    left: 60px;
    color: #ff0000;
    font-size: 12px;
    font-weight: bold;
}

/****************  公用左侧浮动导航  ****************/
.plus-icon {
    width: 13px;
    height: 13px;
    line-height: 13px;
    margin: 7px auto;
    background: url("../img/gather-icon.png") no-repeat;
    background-position: 0 0;
}

/****************  授信  ****************/
.sx-input-pad {
    padding-bottom: 60px !important;
}
.reset-textarea-width {
    width: 270px !important;
    height: 210px !important;
}
.sx-order-padding {
    padding-top: 120px !important;
    padding-bottom: 117px !important;
}
.sx-margin-reset {
    margin-left: 20px !important;
}
.jd-txt-icon {
    background: url("../img/jd-txt-icon.png") no-repeat !important;
    background-position: 0 2px !important;
}

/****************  尽调  ****************/
.already-check {
    font-size: 12px;
    color: #999;
    float: right;
    margin: 18px 0 0 0 !important;
} 

.icon-gou{
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url("../../img/gou.png") no-repeat;
}
.icon-tijiao{
    display:inline-block;
    width:14px;
    height:14px;
    background: url("../../img/tj.png") no-repeat;
    position:relative;
    top:2px;
    margin-right:10px;
}
.icon-up{
    display:inline-block;
    width:12px;
    height:12px;
    background: url("../../img/up.png") no-repeat;
    position:relative;
    top:1px;
    margin-right:5px;
}

.submit-result{
    background: #fff;
    outline: none;
    border:1px solid #d8dee1;
    padding:5px 12px;
    -webkit-border-radius:4px;
            border-radius:4px;
    margin:10px 5px;
}
.icon-tui {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url("../../img/fh-icon.png") no-repeat !important;
    background-position: 0 0 !important;
    position: relative;
    top: 2px;
    margin-right: 10px;
}
.icon-pass {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url("../../img/fh-icon.png") no-repeat !important;
    background-position: -47px 0 !important;
    position: relative;
    top: 2px;
    margin-right: 10px;
}
.submit-result .icon-gou{
    position:relative;
    top:2px;
    margin-right:5px;
}
.gray-bg{
    background: #eee;
}
input[disabled],select[disabled], textarea[disabled], .borrow-div[disabled] {
    background-color: #eee;
}

.item-title{
    font-size:14px;
    color:#666;
    font-weight:600;
    padding-bottom:10px;
    border-bottom:2px solid #EFF0F1;
    margin-right: 50px;
}
.x-del{
    right:10px;
}
.add-modal{
   margin:10px 0;
}
.doc-upload{
    list-style:none;
    padding:20px 20px 0;
    margin-bottom:0;
}
.doc-upload li{
    position:relative;
    padding:6px 80px 20px 0;
    border-bottom:1px solid #e6e6e6;
    margin-bottom:16px;
}
.doc-upload li:last-child{
    border-bottom:0;
    margin-bottom:0;
}
.doc-name{
    overflow:hidden;
    color:#4e8cee;
    cursor:pointer;
    white-space: nowrap;
    text-overflow:ellipsis;
    position:relative;
    padding-right:12px;
}
.doc-name p{
    margin-bottom:0;
}
.need-upload-text{
    margin-right:10px;
}
.doc-upolad-btn{
    display:inline-block;
    padding:4px 12px;
    border:1px solid #d8dee1;
    -webkit-border-radius:4px;
            border-radius:4px;
    color:#fe8c26;
    background: #fff;
    outline:none;
    position:absolute;
    right:0;
    top:0;
}
.r-close-btn{
    display:block;
    width:9px;
    height:9px;
    background: url("../../img/x.png") no-repeat;
    float: right;
    margin-top: -13px;
}
.doc-name .close-btn{
    position:absolute;
    right:0;
    top:50%;
    margin-top:-4px;
}
.line-title{
    font-size:14px;
    font-weight:600;
    border-left:2px solid #fe8c26;
    padding-left:5px;
}
.divider{
    background:#e6e6e6;
    height:1px;
    margin:5px 0 10px;
}
.rig-type-in-tit,.type-common-div, .rig-type-yeliow-bg, .type-control-txt{
    margin-right: 50px;
}
.mCSB_inside > .mCSB_container{
    margin-right: 0 !important;
}
.return-top-btn{
    right: 10px;
}
.industry-type{
    margin:10px 50px 0 0;
}
/* 尽调报表 */
.loan-form-tit {
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #fafafa;
}
.form-common-tit {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    float: left;
    margin-bottom: 0 !important;
}
.loan-form-tit ul {
    padding: 10px 0 0 0;
    margin: 0;
    list-style: none;
    float: right;
}
.loan-form-tit ul li {
    float: right;
    margin-left: 10px;
}
.loan-form-tit ul li p {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0 !important;
}
.form-btn-list {
    position: relative;
    height: 30px;
    line-height: 30px;
    padding: 0 10px 0 30px;
    border: 1px solid #d8dee1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background-color: #fff;
}
.clear-border-height>thead>tr>th {
    border-bottom-width: 1px !important;
    text-align: center;
}
.clear-border-height>tbody>tr>td:first-child {
    text-align: left !important;
    font-weight: bold;
}
.clear-border-height>tbody>tr>td {
    text-align: right;
}
// .clear-border-height {
//     margin-bottom: 310px;
// }
.form-btn-list i {
    display: block;
    position: absolute;
    left: 10px;
    top: 7px;
    width: 15px;
    height: 15px;
    background: url("../img/jd-icon-i.png") no-repeat;
}
.form-btn-i1 {
    background-position: -301px 0 !important;
}
.form-btn-i2 {
    background-position: -201px 0 !important;
}
.form-btn-i3 {
    background-position: -100px 0 !important;
}
.form-btn-i4 {
    background-position: 0 0 !important;
}
.blue {
    background-color: #88abda;
    color: #fff;
}
.yellow {
    background-color: #faf7e9;
}
.green {
    background-color: #85be92;
    color: #fff;
}
.jd-table-width {
    width: 2100px;
    // height: 1661px;
}
.jd-cash-form {
    height: 550px;
    overflow: scroll;
}

/* 尽调左侧浮动 */
.loan-math{
    position: relative;
}
.wait-type .loan-math:after,.wait-type2 .loan-math:after,.pass-type .loan-math:after{
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    right: 0;
    bottom:0;
    z-index: 20;
}

/*A尽调的*/
.page-type .loan-math{
    border-color:#fe6d25;
}
.page-type.current .loan-math{
    background:#fe6d25;
    color: #fff;
}
/*等待A审核*/
.wait-type .loan-math:after{
    background: #ff6a21;
}
/*B尽调的*/
.page-type2 .loan-math{
    border-color:#41a7f6;
}
.page-type2.current .loan-math{
    background: #41a7f6;
    color: #fff;
}
/*等待B审核*/
.wait-type2 .loan-math:after{
    background: #5aa9ea;
}

/*通过*/
.pass-type .loan-math:after{
    background: #11c622;
}

.menu-explain{
    width: 22px;
    height: 22px;
    cursor: pointer;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: url('../../img/wenhao.png') #fff no-repeat center;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.15);
            box-shadow: 0 0 3px rgba(0,0,0,.15);
    position: relative;
    margin-left: 4px;
}
.explain-text{
    width: 130px;
    position: absolute;
    left: 40px;
    top:-148px;
    z-index: 20;
    background: #fff;
    padding: 12px 12px 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: none;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.15);
            box-shadow: 0 0 3px rgba(0,0,0,.15);
}
.explain-text:before{
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-right: 6px solid #fff;
    border-bottom: 3px solid transparent;
    position: absolute;
    left: -6px;
    bottom:10px;
}
.explain-text .circle{
    display: block;
    width: 14px;
    height: 14px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.explain-text .circle1,.explain-text .circle2{
    margin-top: 1px;
}
.explain-text .circle1{
    border:1px solid #fe6d25;
}
.explain-text .circle2{
    border:1px solid #41a7f6;
}
.explain-text .circle3,.explain-text .circle4,.explain-text .circle5{
    width: 8px;
    height: 8px;
    background:#fe6d25 ;
    margin:5px 0 0 3px;
}
.explain-text .circle4{
    background:#41a7f6 ;
}
.explain-text .circle5{
    background:#11c622 ;
}
.explain-text dl{
    margin-bottom: 15px;
    line-height: 18px;
}
.explain-text dt{
    float: left;
    width: 15px;
    margin-right: 10px;
}
.explain-text dd{
    overflow: hidden;
}
.color1{
    color: #ff6a21;
}
.color2{
    color: #41a7f6;
}
.float-left {
    float: left;
    margin-left: 3px !important;
    margin-right: 5px !important;
}
.float-right {
    float: right;
    margin-left: 5px !important;
    margin-right: 3px !important;
}
.icon-plus {
    background: url("../img/plus-icon.png") no-repeat;
    background-position: 2px 2px;
}
.slider-down-icon {
    background-position: 1px 2px !important;
}

/* 项目路径浮动框 */
.click-road-src {
    position: absolute;
    top: 33px;
    left: -264px;
    z-index: 999;
    border: 1px solid #d8dee1;
    box-shadow: 0 2px 10px #e5e5e5;
    display: none;
}
.road-src-div {
    width: 360px;
    height: 495px;
    border-bottom: 2px solid #fe9500;
    background-color: #fff;
    padding-left: 20px;
}
.road-src-list {
    width: 100%;
    height: 100%;
    border-left: 4px solid #eff0f1;
    margin-left: 10px;
}
.road-commom-div {
    position: relative;
    height: auto;
    padding: 20px;
    border-bottom: 1px solid #eff0f1;
}
.road-date {
    float: left;
}
.road-date p {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    margin-left: 0 !important;
    margin-bottom: 0 !important;
}
.road-date font {
    color: #bbb;
    font-size: 12px;
    margin-left: 10px;
    font-weight: normal !important;
}
.road-commom-div .th-icon {
    width: 20px;
    height: 20px;
    border: 3px solid #eff0f1;
    position: absolute;
    top: 23px;
    left: -12px;
    z-index: 999;
    background-position: -384px 0 !important;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.road-commom-div .fj-icon {
    width: 20px;
    height: 20px;
    border: 3px solid #eff0f1;
    position: absolute;
    top: 23px;
    left: -12px;
    z-index: 999;
    background: url("../img/ys-icon.png") no-repeat !important;
    background-position: -363px 0px !important;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.road-commom-div .ty-icon {
    width: 20px;
    height: 20px;
    border: 3px solid #eff0f1;
    position: absolute;
    top: 23px;
    left: -12px;
    z-index: 999;
    background-position: -494px 0 !important;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.road-src-name {
    float: right;
}
.road-src-name p {
    color: #666;
    font-size: 12px;
    float: right;
    margin-right: 5px;
    margin-bottom: 0 !important;
}
.road-src-name span {
    display: block;
    height: 16px;
    line-height: 16px;
    float: right;
    color: #fff;
    font-size: 12px;
    margin-top: 5px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #4bc487;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.road-commom-div ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.road-commom-div ul li {
    float: left !important;
    margin-right: 0 !important;
}
.road-list-math {
    margin-right: 15px;
}
.road-commom-div ul li:nth-child(3) .road-list-math {
    margin-right: 0 !important;
}
.road-list-math {
    height: 30px;
    line-height: 30px;
    margin-top: 15px;
    padding: 0 10px;
    text-align: center;
    border: 1px solid #d8dee1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.road-list-math span {
    color: #666;
    font-size: 12px;
}
.road-list-math font {
    color: #fe9231;
    font-size: 12px;
    margin-left: 3px;
}
/* 相关人员浮动框 */
.about-person-div {
    width: 210px;
    height: auto;
    position: absolute;
    top: 34px;
    left: -120px;
    z-index: 999;
    border: 1px solid #d8dee1;
    box-shadow: 0 2px 10px #e5e5e5;
    border-bottom: 2px solid #fe9500;
    background-color: #fff;
    display: none;
}
.person-num {
    float: left;
}
.person-num p {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    margin-left: 0 !important;
    margin-bottom: 0 !important;
    float: none !important;
}
.person-num span {
    display: block;
    color: #999;
    font-size: 12px;
    margin-top: -7px;
}
.person-name-label {
    display: block;
    height: 16px;
    line-height: 16px;
    float: right;
    color: #fff;
    font-size: 12px;
    margin-top: 10px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #4bc487;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.about-common-div {
    padding: 5px 10px;
    border-bottom: 1px solid #e5e5e5;
}
.reset-person-wz {
    left: 170px !important;
}
/* 资金流水-收入统计 */
.cash-form-tit {
    width: 2100px;
    height: 30px;
    line-height: 30px;
    padding-left: 8px;
    padding-right: 8px;
    background-color: #8990c0;
    color: #fff;
    fomt-size: 12px;
    font-weight: bold;
}
.form-con-left {
    float: left;
} 
.form-tab-ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.form-tab-ul li {
    float: left;
}
.income-form-con {
    padding: 20px 20px 30px 20px;
}
.inflow {
    width: 100px;
    height: 30px;
    line-height: 30px;
    color: #8990c0;
    font-weight: bold;
    border: 1px solid #e5e5e5;
    text-align: center;
    border-top-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    -ms-border-top-left-radius: 4px;
    -o-border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    -ms-border-bottom-left-radius: 4px;
    -o-border-bottom-left-radius: 4px;
}
.outflow {
    width: 100px;
    height: 30px;
    line-height: 30px;
    color: #8990c0;
    font-weight: bold;
    border: 1px solid #e5e5e5;
    border-left: none !important;
    text-align: center;
    border-top-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    -ms-border-top-right-radius: 4px;
    -o-border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    -ms-border-bottom-right-radius: 4px;
    -o-border-bottom-right-radius: 4px;
}
.form-tab-ul li a.on {
    background-color: #8990c0;
    display: block;
}
.form-tab-ul li a.on div {
    color: #fff !important;
}
.inflow-ul-txt {
    width: 410px;
    padding: 0;
    margin: 40px 0 0 0;
    list-style: none;
}
.inflow-ul-txt li {
    border-top: 1px solid #f2f2f2;
    line-height: 50px;
}
.inflow-ul-txt li:last-child {
    border-bottom: 1px solid #f2f2f2;
}
.inflow-txt-tit {
    float: left;
    width: 185px;
    text-align: right;
    color: #999;
    font-weight: bold;
}
.inflow-txt-math {
    width: 225px;
    float: left;
    text-align: center;
    color: #333;
}
.m-rate, .j-rate {
    width: 760px;
}
.rate-select {
    width: 180px;
    height: 30px;
    border: 1px solid #d8dee1;
    float: left;
    margin-right: 10px;
}
.rate-border {
    width: 100px;
    height: 30px;
    line-height: 30px;
    color: #666;
    border: 1px solid #d8dee1;
    text-align: center;
    margin: auto;
}
.text-align {
    text-align: center;
}
.form-con-rig {
    float: left;
    margin: 45px 0 0 60px;
}
.form-con-rig ul li {
    float: left;
    margin-right: 30px;
}
.flow-count-math p {
    color: #666;
    font-weight: bold;
    margin-bottom: 15px;
}
.flow-count-total {
    float: left;
    width: 50px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #333;
    border: 1px solid #e5e5e5;
}
.symbol-btn {
    float: right;
}
.flow-count-form {
    width: 80px;
    margin: 0 auto 10px auto;
}
.flow-plus {
    display: block;
    width: 30px;
    height: 20px;
    line-height: 20px;
    color: #000;
    font-size: 15px;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    text-align: center;
}
.flow-minus {
    display: block;
    width: 30px;
    height: 20px;
    line-height: 20px;
    color: #000;
    font-size: 15px;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    text-align: center;
}
/* 预审-项目快照 */
.loan-mark b {
    color: #999;
    font-size: 14px;
    font-weight: bold;
}
.modify-nape .loan-math:after {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    right: 0;
    bottom: -2px;
    z-index: 2;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #fc3919;
}
.state-adjust, .state-adjust:hover {
    border: 1px solid #ff8174 !important;
}
.state-adjust .type-common-tit i {
    background-position: -199px 0 !important;
}
.type-common-tit span { color:#FF0000; position:absolute; left:-15px; font-size:14px; font-weight:bold;}
.shoot-nav-rig {
    float: right;
    margin-top: 10px;
}
.shoot-nav-rig ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.shoot-nav-rig ul li {
    float: right;
    margin-left: 80px;
}
.shoot-tips {
    position: relative;
}
.shoot-tips p {
    margin-bottom: 0 !important;
}
.shoot-tips i {
    display: block;
    width: 43px;
    height: 24px;
    position: absolute;
    left: -53px;
    top: 0;
    background: url("../img/shoot-icon.png") no-repeat;
}
.shoot-icon1 {
    background-position: 35px -2px !important;
}
.shoot-icon2 {
    background-position: -38px -1px !important;
}
.shoot-icon3 {
    background-position: -123px 0 !important;
}
.shoot-back {
    float: left;
    line-height: 34px;
    margin-left: 25px;
}
.shoot-back p {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0 !important;
}
.shoot-back font {
    margin-left: 10px;
    color: #bbb !important;
    font-weight: normal !important;
}
.shoot-post {
    float: left;
    line-height: 32px;
    margin-left: 30px;
}
.shoot-post p {
    float: left;
    margin-right: 5px;
    color: #666;
    font-size: 12px;
    margin-bottom: 0 !important;
}
.shoot-post span {
    color: #fff;
    font-size: 12px;
    padding: 0 5px;
    background-color: #4bc487;
    border-radius: 4px; 
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px; 
    -ms-border-radius: 4px; 
    -o-border-radius: 4px;  
}
/* 快照状态调整默认状态 */
.error-select {
    display: block;
    position: absolute;
    right: -65px;
    top: 0;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #d8dee1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background: url("../img/select-icon.png") no-repeat;
    background-position: -2px -80px;
}

/* 预审-工具箱 */
.tool-div {
    width: 300px;
    height: 500px;
    border-top: 1px solid #d8dee1;
    border-left: 1px solid #d8dee1;
    border-right: 1px solid #d8dee1;
    border-bottom: 2px solid #fe9500;
    // box-shadow: 0 2px 10px #e5e5e5;
    background-color: #fff;
    position: absolute;
    top: 33px;
    left: -212px;
    z-index: 999;
    display: none;
}
.tool-up-reset {
    right: -200px !important;
}
.tool-list {
    height: 480px;
    overflow: hidden;
}
.tool-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.tool-list ul li {
    float: none !important;
    margin-right: 0 !important;
    position: none !important;
}
.tool-list-txt {
    width: 100%;
    padding: 7px 0 7px 40px;
    border-bottom: 1px solid #eff0f1;
}
.tool-list-txt:hover {
    background-color: #f2f4f5;
}
.tool-list-txt:hover p {
    color: #62bc62;
}
.tool-list-txt i {
    width: 10px !important;
    height: 15px !important;
    background: url("../img/tool-icon.png") no-repeat !important;
    top: 14px !important; 
    left: 15px !important;
    background-position: 0 0;
}
.tool-list-txt p {
    color: #666;
    font-size: 12px;
    margin-left: 0 !important;
    margin-bottom: 0 !important;
    float: none !important;
    line-height: 25px;
}
.tool-icon {
    display: block !important;
    width: 15px !important;
    height: 15px !important;
    background: url("../img/tool-icon.png") no-repeat !important;
    background-position: -35px 2px !important;
    top: 4px;
    left: 6px;
}
/* 个体贷标题颜色 */
.gt-icon-bg {
    background-color: #23c050 !important;
}

/* 地址文本框输入 */
.area-txt-box {
    width: 100%; 
    min-height: 30px; 
    line-height: 18px;
    margin: 0 auto 10px;
    border: 1px solid #d8dee1;
    padding: 5px;
    color: #666;
    font-size: 12px;
    outline: 0; 
    word-wrap: break-word;
    overflow-x: hidden;
    overflow-y: hidden;
    background-color: #fff;
}